
html, body, td {
		font-size: 10pt;
		font-weight: normal;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		margin: 0;
	}
	
	
td.prod { border: 1px solid black; padding: 0em; }

p {
		line-height: 1.1em;
		font-size: 10.0pt;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		font-color: #000000;
		text-align: justify;
		margin-left: 14px;
		margin-right: 15px;
		margin-top: 5px;
		margin-bottom: 4px;
	}
	
p.footer {
		
		font-size: 10px;
		margin: 1em 0 1.2em;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif; 
		color: #003300;
		text-align: center;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 3px;
		margin-bottom: 2px;
	}
	
p.prodinfo  {
		line-height: 1.1em;
		font-size: 10.0pt;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		font-color: #000000;
		text-align: left;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 5px;
		margin-bottom: 4px;
	}

img.prod { margin-bottom: 10px;}

h1.prod {
 		font-size: 11.pt;
		font-weight: bold;
		color: #336600;
		font-family: Arial, 'Trebuchet MS', Verdana, Helvetica,  sans-serif; 
		text-align: top;
		margin-left: 9px;
		margin-top: 4px;
		margin-bottom: 10px;
		}

p.quantity  {
		line-height: 1.3em;
		font-size: 9.0pt;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		font-color: #000000;
		text-align: left;
		margin-left: 5px;
		margin-right: 9px;
		margin-top: 5px;
		margin-bottom: 4px;
	}	

b.checkout { 	text-align: right;
			font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
			color: #336600; 
			margin-right: 9px;
			font-size: 9.pt;
			font-weight: normal;
			margin-bottom: 14px;
			}
			
		
ul.arrow {	list-style-image: url(systemimages/arrow.jpg);
		line-height: 1.5em;
		margin-left: 35;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif; 
		font-weight: bold;
		font-size: 12pt;
		margin-top: 10px;
	}
	
ul.corp {
		line-height: 1.5em;
		margin-left: 30;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}	
	


ul.contact {
		line-height: 1.5em;
		margin-left: 15;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}
	
ul.sub {
		line-height: 1.3em;
		font-size: 9pt;
		margin: 1em 0 1.2em;
		font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
		font-color: #000000;
		text-align: justify;
		margin-left: 20px;
		margin-right: 5px;
		margin-top: 10px;
		margin-bottom: 4px;
	}
	
ol {
		line-height: 1.5em;
		margin-left: 110;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}
	
	
	
a:link, a:active, a:visited {
		color: #003300;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}

a:hover {
		color: #F00;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}

a.checkout:link, a.checkout:active, a.checkout:visited  { 	text-align: right;
			font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
			color: #336600; 
			margin-right: 9px;
			font-size: 9.pt;
			font-weight: normal;
			margin-bottom: 14px;
			}	
a.checkout:hover {
		color: #F00;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}

h1 {
 		font-size: 12.pt;
		font-weight: bold;
		color: #336600;
		font-family: Arial, 'Trebuchet MS', Verdana, Helvetica,  sans-serif; 
		text-align: left;
		margin-left: 0px;
		margin-top: 4px;
		margin-bottom: 0px;
		}

h2 {
		font-size: 1.8em;
		font-weight: bold;
		color: #666666;
		font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
		margin-left: 20px;
		margin-top: 0px;
		}
h3 {
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 1.1;
		color: #FF9900;
		font-family: 'Trebuchet MS',  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		margin-left: 2px;
		text-align: center;
		margin-top: 5px;
		margin-bottom: 10px;
		}	


h4 {
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 1.1;
		color: red;
		font-family: 'Trebuchet MS',  Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		margin-left: 64px;
		text-align: left;
		margin-top: 15px;
		margin-bottom: -11px;
		}	

